body {
  margin: 1% 5%;
  font-family: Arial , Verdana , Trebuchet MS , sans-serif;
  line-height: 150%;
  text-align: left;
}

p { 
margin-left: 1em;
margin-right: 1em;
margin-top: 0.5em;
margin-bottom: 0.5em;
}

p, h1, h2 {
	margin-left: 5%;
	color: black;
}

h1 {
  margin-right: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  border-bottom: 1px solid black;
  font-family: Trebuchet MS , Verdana , sans-serif;
  color: #999900;
}

h2 { 
margin-left: 1em;
margin-right: 1em;
margin-top: 1em;
margin-bottom: 1em;
}

.panic {
	color: red;
}

div.nav {
  float: right;
	border: 3px solid olive;
}

div.nav ul {
  margin: 0;
	padding: 0;
	background-color: rgb(100%,50%,0%);
}

div.nav ul li {
  margin: 0;
	padding: 0;
	list-style-type: none;
}

div.nav ul li a {
  color: white;
}

a:hover {
	background-color: gray;
}

div.nav a:hover {
	color: red;
	background-color: blue;
}

table {
  border-width: 2px;
	border-color: gray;
	border-style: solid;
  border-spacing: 4px;
}

td {
  border-width: 1px;
	border-color: gray;
	border-style: solid;
  text-align: left;
}

th {
  border-width: 1px;
	border-color: gray;
	border-style: solid;
  background-color: yellow;
	text-align: center;
}

caption {
  font-family: Arial, Verdana, sans-serif;
  font-size: 120%;
	font-weight: bolder;
}

address {
  float: right;
	font-size: 70%;
}

input {
  background-color: red;
	color: white;
}



.good, input[type="submit"] {
  background-color: white;
  color: black;
}
